
-- Call OTrace PL/SQL library's otrcpsc_start_coll 
--  via OTracePls.StartColl function ...

set serveroutput ON

declare
  col_name     VARCHAR2(256) := 'pls';
  fdf_list     VARCHAR2(256) := 'oracle';
  regid_list   VARCHAR2(256) := '"1 192216243 0 0 5 ORCL"';
  prores_list  VARCHAR2(256) := '';
  maxsize      PLS_INTEGER := 0;
  cachesz      PLS_INTEGER := 0;
  resub        PLS_INTEGER := 0;
  schdby       VARCHAR2(256) := 'Me';
begin
  dbms_output.put_line('Ret_stat: ' || to_char(OTracePls.StartColl(col_name, fdf_list, regid_list, prores_list, maxsize, cachesz, resub, schdby)));
end;
/


